@charset "utf-8";
.read {
	font-family: "Century Schoolbook", "Times New Roman", serif;
	font-weight: bold;
	background-color: #CCC;
	text-align: left;
	float: left;
	height: 1,2;
	width: 95%;
	padding-right: 1px;
	padding-left: 1px;
}
.readflip {
	font-family: "Century Schoolbook", "Times New Roman", serif;
	font-weight: bold;
	background-color: #CCC;
	text-align: left;
	float: left;
	height: 1,2;
	width: 95%;
	padding-right: 1px;
	padding-left: 1px;
}

.down {
	font-family: "Century Schoolbook", "Times New Roman", serif;
	font-weight: bold;
	background-color: #CCC;
	text-align: left;
	float: left;
	height: 1,2;
	width: 95%;
	padding-right: 1px;
	padding-left: 1px;
}

.readmob {
	font-family: "Century Schoolbook", "Times New Roman", serif;
	font-weight: bold;
	background-color: #CCC;
	text-align: left;
	float: left;
	height: 1,2;
	width: 95%;
	padding-right: 1px;
	padding-left: 1px;
	visibility: hidden;
}


.goto {
	background-color: #CCC;
	float: left;
	height: 233px;
	width: 28%;
	/* [disabled]margin-right: 2%; */
	vertical-align: baseline;
	padding-top: 50px;
	/* [disabled]margin-left: 6%; */
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #000;
	padding-left: 4%;
}

.container {
	font-family: "Century Schoolbook", "Times New Roman", serif;
	font-size: 1em;
	color: #000;
	background-color: #CCC;
	float: left;
	width: 100%;
	margin-top: -6px;
}
.linkcontainer {
	font-family: "Century Schoolbook", "Times New Roman", serif;
	font-size: 1em;
	color: #FFF;
	background-color: #CCC;
	float: left;
	height: 3em;
	width: 50%;
	/* [disabled]padding-right: 1px; */
}
.linkcontainer2 {
	font-family: "Century Schoolbook", "Times New Roman", serif;
	font-size: 1em;
	color: #000;
	background-color: #CCC;
	float: left;
	height: 3em;
	width: 50%;
	/* [disabled]padding-right: 1px; */
}

.textcontainer {
	float: left;
	height: 233px;
	width: 25%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000;
	padding-top: 50px;
	padding-left: 3%;
}
.testcon2 {
	float: left;
	height: auto;
	width: 50%;
	padding-left: 2%;
}



.link1 {
	background-color: #CCC;
	text-align: center;
	float: left;
	height: 3em;
	width: 25%;
	font-family: "Century Schoolbook", "Times New Roman", serif;
	font-weight: normal;
}
.storyrate {
	font-family: "Century Schoolbook", "Times New Roman", serif;
	float: left;
	height: auto;
	width: 80%;
	font-size: larger;
	padding-top: 20px;
	padding-right: 10%;
	padding-left: 10%;
}

.heading {
	font-family: "Courier New";
	font-size: 1.4em;
	font-weight: bold;
	color: #FFF;
	background-color: #666;
	text-align: right;
	float: left;
	height: 3em;
	width: 99%;
	padding-right: 1%;
	line-height: normal;
	padding-top: 10px;
}
.illu {
	float: left;
	height: 283px;
	width: 22%;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #000;
	background-image: none;
	background-color: #CCC;
}

.rates {
	float: left;
	height: 150px;
	width: 98%;
	padding-left: 2%;
}
.illu2 {
	float: left;
	height: auto;
	width: 100%;
	background-color: #CCC;
	max-width: 280px;
}

.illucontainer {
	height: 400px;
	width: 40%;
	padding-left: 1%;
	padding-top: 10px;
	/* [disabled]padding-bottom: 2px; */
	float: left;
}




.text {
	font-family: "Century Schoolbook", "Times New Roman", serif;
	font-size: 1.2em;
	float: left;
	height: auto;
	width: 100%;
}
.ratecontainer {
	float: left;
	height: 233px;
	width: 12%;
	text-align: center;
	padding-top: 50px;
	padding-left: 4%;
	padding-right: 2%;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #000;
}
.testcontainer {
	background-color: #CCC;
	float: left;
	height: auto;
	width: 100%;
}	
	
}
.subcontainer {
	width: 100%;
	height: 5px;
}

.readmob {visibility:hidden}
@media (min-width: 230px) and (max-width: 480px) {  
.linkcontainer {
	font-family: "Century Schoolbook", "Times New Roman", serif;
	font-size: 0.75em;
	color: #FFF;
	background-color: #999;
	float: left;
	height: 3em;
	width: 100%;
	
	/* [disabled]padding-right: 1px; */
}
.linkcontainer2 {
	font-family: "Century Schoolbook", "Times New Roman", serif;
	font-size: 0.75em;
	color: #000;
	background-color: #999;
	float: left;
	height: 3em;
	width: 100%;
	margin-top: 5px;
}
.heading {
	font-family: "Courier New";
	font-size: 1.2em;
	font-weight: bold;
	line-height: 0.9 em;
	padding-top: 1px;
	color: #FFF;
	background-color: #333;
	text-align: right;
	float: left;
	height: 3em;
	width: 99%;
	padding-right: 1%;
}
.illu {
	width: 100%;
	text-align: center;
	float: left;
	
	
}


.textcontainer {
	
	width: 100%;
	
}
.readflip {visibility:hidden;}
.readmob {
	visibility: visible;
	}
.ratecontainer {
	float: left;
	height: 233px;
	width: 45%;
	text-align: center;
	padding-top: 10px;
	padding-left: 1%;
	padding-right: 4%;
}
.goto {
	background-color: #CCC;
	float: right;
	height: 233px;
	width: 44%;
	margin-right: 2%;
	/* [disabled]vertical-align: baseline; */
	font-size: 0.6em;
	padding-top: 10px;
}
.illucontainer {
	height: 400px;
	width: 99%;
	padding-left: 1%;
	margin-bottom: 10px;
	padding-bottom: 10 px;
	/* [disabled]padding-bottom: 2px; */
	float: left;
}
.testcon2 {
	float: left;
	height: auto;
	width: 98%;
	padding-left: 2%;
	padding-top: 10 px;
}
	}
		
@media (min-width: 481px) and (max-width: 940px) {  
.linkcontainer {
	font-family: "Century Schoolbook", "Times New Roman", serif;
	font-size: 0.9em;
	color: #FFF;
	background-color: #999;
	float: left;
	height: 3em;
	width: 50%;
	/* [disabled]padding-right: 1px; */
}
.linkcontainer2 {
	font-family: "Century Schoolbook", "Times New Roman", serif;
	font-size: 0.9em;
	color: #000;
	background-color: #999;
	float: left;
	height: 3em;
	width: 50%;
}
.illu {
	width: 24%;
}
.textcontainer {
	float: left;
	height: 233px;
	width: 20%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000;
	padding-top: 50px;
	/* [disabled]margin: 5%; */
	/* [disabled]margin-left: 5%; */
	padding-left: 5%;
}
.ratecontainer {
	float: left;
	height: 233px;
	width: 14%;
	text-align: center;
	padding-top: 50px;
	padding-left: 4%;
	padding-right: 2%;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #000;
}
.goto {
	background-color: #CCC;
	float: right;
	height: 233px;
	width: 25%;
	margin-right: 2%;
	/* [disabled]vertical-align: baseline; */
	/* [disabled]padding-top: 50px; */
	/* [disabled]margin-left: 6%; */
	font-size: 0.8em;
}
.readmob {visibility:hidden}

	}